# WOKernel_Entity.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKernel_Entity.hxx>`
`#include <WOKUtils_Param.hxx>`
`#include <Handle_WOKernel_FileTypeBase.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_WOKernel_HSequenceOfStationID.hxx>`
`#include <Handle_WOKernel_HSequenceOfDBMSID.hxx>`
`#include <WOKernel_BaseEntity.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_WOKernel_FileType.hxx>`
`#include <Handle_WOKUtils_HSequenceOfParamItem.hxx>`
`#include <WOKernel_Entity.lxx>`